<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
if (!defined('BASEDIR')) {
    header('Location:../index.php');
    exit;
} 

$querylink = DB :: $dbh -> query("SELECT * FROM `pyramid` ORDER BY `pyramid_id` DESC;");
$links = $querylink -> fetchAll();

if (count($links) > 0) {
    foreach ($links as $data) {
        echo '<img src="' . BASEDIR . 'images/img/act.png" alt="image" /> <a href="' . $data['pyramid_link'] . '">' . $data['pyramid_name'] . '</a><br />';
    } 
} else {
    show_error('В списке еще никого нет, будь первым!');
} 

?>